Nella pagina del blog di David PA7LIM, viene descritto come installare il client  BlueDV in ambiente linux  (progetto ancora in via sperimentale…) ed avviarlo attraverso il programma d’interfaccia mono.

Per funzionare regolarmente, senza causare il crash del programma BlueDV, la versione del programma mono deve essere uguale o superiore a 4.0 .

Cliccare sull’immagine per leggere l’articolo originale di David PA7LIM.

 

Grazie per aver visitato questo blog, lasciate un vostro commento a questo post...